Loading...
Searching...
No Matches
Opm::RegionSetMatcher::Impl Class Reference

## Public Member Functions

| Impl (const FIPRegionStatistics &fipRegStats)
template<class AddRegionSets>
RegionSetMatchResult | findRegions (const SetDescriptor &request, AddRegionSets addRegions) const
template<class AddRegionSet>
Opm::RegionSetMatchResult | findRegions (const SetDescriptor &request, AddRegionSet addRegions) const

The documentation for this class was generated from the following file:

- opm/input/eclipse/EclipseState/Grid/RegionSetMatcher.cpp